 /* .frame-site-map {
        padding: 50px 0;
    } */
    .frame-site-map ul li {
        font-family: 'Rubik Regular';
    }
    .frame-site-map a {
        text-decoration: none;
        color: #333333;
        font-family: 'Rubik Regular';
    }
    .a-none{
        cursor: default;
    }
    .firstLevelContain {
        display: flex;
        flex-direction: column;
    }
    /* .productTypeList,
    .secondLevelContain {
        padding-top: 24px;
    } */
    .frame-site-map .firstLevel {
        padding-bottom: 32px;
        margin-bottom: 32px;
        border-bottom: 1px solid #d6d6d6;
    }
    .frame-site-map .firstLevel a {
        font-weight: 400;
        font-size: 24px;
        line-height: 32px;
        vertical-align: middle;
    }

    .frame-site-map .thirdLevel {
        padding-bottom: 20px;
    }
    .productTypeList {
        display: flex;
        /*justify-content: space-between;*/
    }
    .productTypeList>li{
        padding-right:30%
    }
    .frame-site-map .secondLevel a {
        font-size: 18px;
        line-height: 28px;
    }
    .frame-site-map .thirdLevel a {
        font-weight: 400;
        font-size: 14px;
        line-height: 20px;
        vertical-align: middle;
        color: #666666;
    }
    .frame-site-map .productTypeList .thirdLevel > a{
        font-size:16px;
        color:#333;
    }
    .frame-site-map .fourLevel{
        padding-bottom:16px
    }
    .frame-site-map .fourLevel a {
        font-size: 14px;
        line-height: 20px;
    }
    .secondLevelContain {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .thirdLevelContain {
        padding-top: 24px;
    }
    .fourLevelContain{
        padding-top: 24px;
    }

    @media (min-width: 1100px) and (max-width: 1400px){
        .productTypeList {
            justify-content: space-between;
        }
        .productTypeList>li {
            padding-right:20%;
        }
    }


    @media (max-width: 953px) {
/* .frame-site-map.banxin {
width: 100%;
} */
.frame-site-map .fourLevel{
padding-bottom: 12px;
}
.frame-site-map .firstLevel{
margin-bottom: 24px;
padding: 0 24px 24px;
}
.frame-site-map .firstLevel:last-child{
border-bottom: none;
}
/* .frame-site-map{
padding: 24px 0 0;
} */
.frame-site-map .productTypeList .thirdLevel > a{
font-size: 14px;
line-height: 20px;
}
        .productTypeList{
padding-top: 0px;
}
/* .productTypeList .secondLevel{
padding-top: 16px;
} */
    .secondLevelContain li:last-child{
padding-bottom: 0px;
}
        .secondLevelContain {
            padding-top: 16px;
        }
        .thirdLevelContain {
            padding-top: 16px;
        }
.fourLevelContain {
            padding-top: 16px;
margin-bottom: -16px;
        }
.frame-site-map .thirdLevel{
            padding-bottom: 16px;
        }
        /* .thirdLevelContain .thirdLevel:last-child{
            padding-bottom:0px;
        } */
        .productTypeList,
        .secondLevelContain {
            display: flex;
            flex-direction: column;
        }
        .secondLevelContain li {
            padding-bottom:16px;
        }
        .frame-site-map .firstLevel a {
            font-size: 20px;
            line-height: 30px;
        }
        .frame-site-map .secondLevel a {
            font-size: 16px;
            line-height: 24px;
        }
        .frame-site-map .thirdLevel a {
            font-size: 12px;
            line-height: 18px;
        }
        .frame-site-map .fourLevel> a {
            font-size: 12px;
            line-height: 18px;
        }

        .fourLevelContain{
            display: block;
        }

    }